<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmCreditRedlistInfoMapper">
    
    <resultMap type="CrmCreditRedlistInfo" id="CrmCreditRedlistInfoResult">
        <result property="id"    column="id"    />
        <result property="entryTime"    column="entry_time"    />
        <result property="subjectName"    column="subject_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="redListReason"    column="red_list_reason"    />
        <result property="lawsAndRegulations"    column="laws_and_regulations"    />
        <result property="statisticsDepartment"    column="statistics_department"    />
        <result property="statisticsTime"    column="statistics_time"    />
    </resultMap>
</mapper>